<template>
  <v-app id="app">
    <snack-bar />
    <loader />
    <v-main>
      <Index />
    </v-main>
  </v-app>
</template>

<script>
import Index from './pages/developers/index.vue'
import Loader from './components/loader/loader.vue'
import SnackBar from './components/snackbar/index.vue'
export default {
  name: 'App',

  components: {
    Index,
    SnackBar,
    Loader
  }
}
</script>
